html {
    
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
     background-color: #000000;
}
.wrapper,
body,
html {
    height: 100%;
}
body {
    font-family: "source sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #ffffff;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga", "kern";
   
}
.enter-site,
.hero-unit i,
ul li {
    font-family: "Open Sans";
}
a {
    text-decoration: none;
    color: #fff;
}
a:hover {
    color: #000;
}
.copy-wrapper {
    width: 500px;
    margin: auto;
}
.wrapper {
    position: relative;
}
.cover,
.hero-unit,
.visuallyhidden {
    position: relative;
}
.hero-unit {
     top: 50%;
    margin-top: -168px;
    margin-left: -485px;
    left: 50%;
    width: 970px;
    height: 736px;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
}
.hero-unit i {
    font-family: "Open Sans";
    letter-spacing: -1px;
}
.hero-unit h1 {
    font-size: 60px;
    line-height: 1;
    margin: 0 auto 10px;
}
.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
ul a,
ul li {
    color: #e72d22;
}
.cover {
    width: 250px;
    margin-right: 35px;
}
.cover img {
    width: 100%;
}
ul li {
    display: inline-block;
    font-size: 16px;
    letter-spacing: 1px;
    margin-right: 20px;
}
.enter-site {
    Margin-top: 50px;
	font-weight: bold;
}
.enter-site a {
    letter-spacing: 1.5px;
    color: #00000;
    font-size: 16px;
}
.enter-site a:hover {
    color: #e72d22;
}
.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    width: 1px;
}
.author {
    margin-top: 0;
    margin-bottom: 30px;
}
ul {
    margin-top: 5px;
    margin-bottom: 5px;
    padding-left: 0;
}
.quotes {
    margin: auto;
    Text-align: center; 
}
.quote {
    margin-bottom: 10px;
    line-height: 22px;
    
}
.available {
    margin-top: 40px;
}
